﻿@using SportsClub.Areas.Dashboard.Models
@model DocumentSignSettingViewModel
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Setting
            </h1>

        </div>
        <div class="clearfix"></div>
    </div>
    <hr />
    <br />
    <form>
        <fieldset>
            <label>Staff member in charge document signing</label>
            <div class="input-control select" data-role="input-control" @Html.AngValidationClassFor(model => model.SelectedStaffSignatory)>
                <div @Html.AngTooltipValidationFor(model => model.SelectedStaffSignatory)>
                    <select ng-model="@Html.Ang(m => m.SelectedStaffSignatory)"
                            name="SelectedStaff"
                            ng-options="obj.Value as obj.Text for obj in Model.ActiveStaffs">
                    </select>
                </div>
            </div>
            <br />
            <hr />
            <button ngaction="ESignature_Setting" ng-click="saveSetting()" class="success large place-right">Save</button>
        </fieldset>
       
    </form>

</div>
